/***
Login page
***/

/* logo page */
.login {
  background-color: #0d56a8 !important;
}

.login .logo {
  width: 320px;
  margin: 0 auto;   
  margin-top:60px;
  padding: 15px;
  text-align: center;
  font-size:22px;
  color:#FFF;
}  

.login .content {
  background-color:#00314d; 
  width: 291px;
  margin: 0 auto; 
  margin-bottom: 0px;
  padding: 30px;  
  padding-top: 20px;  
  padding-bottom: 15px;  
}

.login .content h3 {
  color: #ffffff;
}
.login .content h4  {
  color: #ffffff;
}

.login .content p {
  color: #ffffff;
}

.login .content .login-form,
.login .content .forget-form {
    padding: 0px;
    margin: 0px;
}

.login .content .m-wrap {
  width: 249px;
  border-left: 0 !important;
}

.login .content .input-icon {
  border-left: 2px solid #35aa47 !important;
}

.login .content .control-group {
  margin-bottom: 20px !important;
}

.login .content .input-icon .m-wrap {  
  margin: 0px !important;
}

.login .content .forget-form {
  display: none;
}

.login .content .register-form {
  display: none;
}

.login .content .form-title {
  font-weight: 300;
  margin-bottom: 25px;
}

.login .content .form-actions {
  background-color: #00314d;
  clear: both;
  border: 0px;

  padding: 0px 30px 25px 30px;
  margin-left: -30px;
  margin-right: -30px;
}

.login .content .forget-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}  

.login .content .register-form .form-actions {
  border: 0;
  margin-bottom: 0;
  padding-bottom: 0px;
}

.login .content .form-actions .checkbox {
  margin-top: 8px;
  display: inline-block;
}

.login .content .form-actions .btn {
  margin-top: 1px;
}

.login .content .forget-password {
  margin-top: 25px;
}

.login .content .create-account {
  border-top: 1px dotted #eee;
  padding-top: 10px;
  margin-top: 15px;
}

.login .content .create-account a {
  display: inline-block;
  margin-top: 5px;
}

/* select2 dropdowns */
.login .content .select2-container {
  border-left: 2px solid #35aa47 !important;
}

.login .content .select2-container .select2-choice {
  border-left: none !important;
}

.login .content .select2-container i {
  display: inline-block;
  color: #ccc;
  z-index: 1;
  margin: 2px 4px 4px 3px; 
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center; 
}

.login .content .select2-container a span {
  font-size: 13px;
}

.login .content .select2-container a span img {
  margin-left: 4px;
}

/* footer copyright */
.login .copyright {
  text-align: center;
  width: 250px;
  margin: 0 auto; 
  padding: 10px 10px 0 10px;
  color: #999;
  font-size: 11px;
}

@media (max-width: 480px) {
  /***
  Login page
  ***/
  .login .logo {
    margin-top:10px;
  }

  .login .content {
    padding: 30px; 
    width: 222px;
  }

  .login .content h3 {
    font-size: 22px;
  }

  .login .content .m-wrap {
      width: 180px;
  }

  .login .checkbox {
    font-size: 13px;
  }
}


.okmsg{
	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	color:#73a018;
	padding:6px; text-align:left; font-weight:normal;
	background-image:url(../../../icons/Accept-icon.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent:17px;
}
.errormsg{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;	color:#FF0000;
	padding:6px; text-align:left; font-weight:normal;
	background-image:url(../../../icons/error.png);
	background-position:left;
	background-repeat:no-repeat;
	text-indent:17px;	
}